Skip to Content
avatar image
Former Member

SAP GUI 7.10 overwrites SAP GUI 6.40 once installed and any problem

Hi,

Currently I am using SAP GUI 6.40 for my SAP logon,

but if I install the Internet explorer 7.0 then in SAP transactions F1 help information will not support for this and information on the screen will be blank.

As per my understanding if we use SAP GUI 6.40 we cann't use the Internet explorer version 7.0. I heard by using SAP GUI 7.10 we can use the Internet Explorer 7.0 with out any problem to F1 help in SAP transactions.

I have got the path to download the SAP GUI 7.10. If I install will it automatically upgrades the older version, and no more we can use SAP GUI 6.40.Because I am functional consultant I don't know deep about that. So if any problem occurs during the Installation of SAP GUI 7.10 then my SAP log on will be in problem and cann't use the same SAP GUI 6.40.

Please share your information on this.How I can go about that without any problem to my SAP activities upon installation. Is there Basis consultant is required for this.

rgds

Swamy

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Apr 04, 2008 at 09:56 AM

    Hi Swamy G S. I'm just install the SAP GUI 6.40 on my test PC -->

    MAIN MODULE INFORMATION:

    Name............: saplogon.exe

    Description.....: SAP Logon для Windows

    Product version.: 640 Final Release

    File version....: 6405.5.26.1027

    Build number....: 917864

    The OS is XP SP2. The IE 7.0 build 7.0.5730.11

    And the help F1 works fine.

    Try to patch the SAP GUI 640 at least to 26 PL.

    Regadrs.

    Add comment
    10|10000 characters needed characters exceeded